<?php include('includes/config.php'); ?>
<!doctype html public "-//W3C//DTD HTML 4.0 //EN">
<html>
<head>
       <title><?php echo SITE_NAME; ?> | Translating As A Freelance Online Job</title> 
       <meta name="keywords" content="<?php echo SITE_KEYWORDS; ?>">
       <meta name="description" content="<?php echo SITE_DESCRIPTION; ?>">

       <link rel="stylesheet" type="text/css" href="css.css"> 
</head>
<body>

<table width="750" cellspacing="0" cellpadding="0" align="center" id="boarder">
  <tr> 
    <td height="87" colspan="2" valign="top"><img src="images/header.jpg"></td>
  </tr>
  <tr> 
    <td width="496" height="113" valign="top" id="main"> 
      <?php include('includes/adsenselinks.php'); ?>
      <br> <br> <h1>Translating As A Freelance Online Job</h1>
      <br> <br> <div style="padding: 8px; float: left"> 
        <?php include('includes/adsensetop.php'); ?>
      </div>
      Today, one of the most lucrative areas where freelancers earn a great deal of income is the field of translation. More and more freelance translators offer their services. Although the profession sounds good and the translation industry is steadily booming, it can be hard to find well-paying work if you werent able to earn a degree in translation, translation experience, excellent language skills, and training and experience in a technical field of translation. <br>
<br>
To those who are interested in freelance translation as an online job, the easiest way to do it is to get samples and references. You can do this by being a volunteer or intern in agencies that need translation services such as the American Red Cross, Translators Without Borders, refugee assistance programs, and public health clinics who are in need of volunteer translators and interpreters or by working for low-paying translation agencies that are willing to train beginners. <br>
<br>
It would also be best if you have background in writing. The profession of translation also needs excellent writing skills because the translation should be correct not only verbatim or "word for word" but should also be grammatically correct. <br>
<br>
Also, you will need subject-specific knowledge in your own native tongue in order to translate subject-specific documents requested by your potential client. Aside from having these three considerations, here are some tips that can help you in order to be a successful freelance translator: <br>
<br>
1. Always be realistic. Just like in any field, you need to consider if you plan to work fulltime or freelance. If you are considering working as a freelance translator, you need to be realistic in the possible outcome. Since you are new in the field, you can't expect that you will have a sizeable list of clients on a regular basis. <br>
<br>
2. Make sure that you continue building yourself up. If you are already in the industry, never stop marketing. Having a regular list of clients doesnt guarantee that you can keep all of them for a long time. Make sure that you continue contacting prospective clients in order to keep the works flowing. <br>
<br>
3. Pay attention to the local market especially if you are able to present yourself better in person than on paper. In order to build reputation, you need to show a portfolio of your work personally. By doing this, you can ensure that you will have an idea what your potential clients want. <br>
<br>
4. Look for good associations and join them. By doing this, you can add credential to your portfolio. Freelance translators can join associations such as the American Translators Association or its local chapters to help you establish professionalism as a translator. This can also open up a new door to meet other translators and learn from them.<br>
<br>
5. Get certification and update your resume. If you are planning to get an online job as a freelance translator, make sure that you get certification so it can back up your credentials. Also, make sure that adjust your resume toward translation. The key in order to get clients is by marketing yourself as bilingual if you are. If you also have specialized professional skills, you can also include this in your resume or portfolio.
<? include('author.php'); ?>
<br><br><div id="ajaxnotes">
<? include('comments.php'); ?>
</div>
<? include('includes/form.php'); ?>
 <br><br>
    </td>
    <td width="250" valign="top" id="sidemenu"> <br><?php include('flags.php'); ?><h2> <?php echo MENU_NAME; ?></h2>
      <?php include('includes/menu.php'); ?>
      <br> <h2><?php echo MENU_ARTICLES; ?></h2>
      <P class=sidelink><A class=sidelink href="practical_tips_when_getting_online_jobs.php">Practical Tips When Getting Online Jobs</A></P>
      <P class=sidelink><A class=sidelink href="social_networking_sites_for_business_is_the_next_big_thing.php">Social Networking Sites For Business Is The Next Big Thing</A></P>
      <P class=sidelink><A class=sidelink href="advantages_of_online_jobs.php">Advantages Of Online Jobs</A></P>
      <P class=sidelink><A class=sidelink href="disadvantages_of_online_jobs.php">Disadvantages Of Online Jobs</A></P>
      <P class=sidelink><A class=sidelink href="freelance_programming_as_an_online_job.php">Freelance Programming As An Online Job</A></P>
      <P class=sidelink><A class=sidelink href="from_a_part_time_online_english_tutor.php">From A Part Time Online English Tutor</A></P>
      <P class=sidelink><A class=sidelink href="getting_online_freelance_writing_jobs.php">Getting Online Freelance Writing Jobs</A></P>
      <P class=sidelink><A class=sidelink href="getting_the_most_out_of_your_home_based_online_job.php">Getting The Most Out Of Your Home-Based Online Job</A></P>
      <P class=sidelink><A class=sidelink href="graphic_designing_as_an_online_job.php">Graphic Designing As An Online Job</A></P>
      <P class=sidelink><A class=sidelink href="how_can_graphic_artists_be_successful_in_their_online_jobs.php">How Can Graphic Artists Be Successful In Their Online Jobs</A></P>
      <P class=sidelink><A class=sidelink href="link_building_a_lucrative_seo_job.php">Link Building: A Lucrative SEO Job</A></P>
      <P class=sidelink><A class=sidelink href="online_jobs_sprouts_mainstream.php">Online Jobs Sprouts Mainstream</A></P>
      <P class=sidelink><A class=sidelink href="typing_jobs_grows_into_cyberspace.php">Typing Jobs Grows Into Cyberspace</A></P>
      <P class=sidelink><A class=sidelink href="web_designing_as_an_online_job.php">Web Designing As An Online Job</A></P>
      <P class=sidelink><A class=sidelink href="copywriting_as_an_online_job.php">Copywriting As An Online Job</A></P>
      <P class=sidelink><A class=sidelink href="tips_for_teens_to_land_a_great_summer_job_online.php">Tips For Teens To Land A Great Summer Job Online</A></P>
      <P class=sidelink><A class=sidelink href="tutoring_as_an_online_job.php">Tutoring As An Online Job</A></P>
      <P class=sidelink><A class=sidelink href="why_opt_for_online_jobs.php">Why Opt For Online Jobs?</A></P>
      <P class=sidelink><A class=sidelink href="what_to_consider_when_getting_an_online_teaching_job.php">What To Consider When Getting An Online Teaching Job</A></P>
      <P class=sidelink><A class=sidelink href="what_to_avoid_when_getting_online_jobs.php">What To Avoid When Getting Online Jobs</A></P>
      <P class=sidelink><A class=sidelink href="what_do_people_do_in_captcha_entry_jobs.php">What Do People Do In Captcha Entry Jobs?</A></P>
      <P class=sidelink><A class=sidelink href="web_hosting_as_an_online_job.php">Web Hosting As An Online Job</A></P>
      <P class=sidelink><A class=sidelink href="the_risks_you_take_in_paid_online_surveys.php">The Risks You Take In Paid Online Surveys</A></P>
      <P class=sidelink><A class=sidelink href="a_blooming_career__online_jobs.php">A Blooming Career  Online Jobs</A></P>
      <P class=sidelink><A class=sidelink href=""></A></P>
      <br> <br>
	  	  <!-- Search Google -->
<form method="get" action="http://<?php echo SITE_URL; ?>/search.php" target="_top">
<table bgcolor="#ffffff">
<tr><td nowrap="nowrap" valign="top" align="left" height="32">

<input type="text" name="q" size="25" maxlength="255" value=""></input>
</td></tr>
<tr><td valign="top" align="left">
<input type="submit" name="sa" value="Google Search"></input><br>
<input type="hidden" name="client" value="<?php echo PUBID; ?>"></input>
<input type="hidden" name="forid" value="1"></input>
<input type="hidden" name="ie" value="ISO-8859-1"></input>
<input type="hidden" name="oe" value="ISO-8859-1"></input>
<input type="hidden" name="cof" value="GALT:#008000;GL:1;DIV:#336699;VLC:663399;AH:center;BGC:FFFFFF;LBGC:336699;ALC:0000ff;LC:0000ff;T:000000;GFNT:0000ff;GIMP:0000ff;FORID:11"></input>
<input type="hidden" name="hl" value="en"></input>
</td></tr></table>
</form>
<!-- Search Google -->
	  <center>
     <br>
      <?php include('includes/amazon.php'); ?>
      <br>
      <?php include('includes/adsense-referral.php'); ?>
	  </center>
    </td>
  </tr>
  <tr> 
    <td height="147" colspan="2" valign="top">
	<center>
	<table width="730" border="0" cellpadding="0" cellspacing="0">
  <tr> 
    <td width="365" height="137" valign="top"><?php include('includes/adsensetop.php'); ?></td>
	<div id="articles">
    <td width="365" valign="top"><p align="left"><font size="2" face="Arial, Verdana, Helvetica, sans-serif"><?php echo MENU_ARTICLES; ?></font><br>

<div align="left" id="articles"><br />
<A class=contlink href="link_building_a_lucrative_seo_job.php">Link Building: A Lucrative SEO Job</A><br>
... is the creation of links in other websites that lead ...
</div>
<div align="left" id="articles"><br />
<A class=contlink href="a_blooming_career__online_jobs.php">A Blooming Career  Online Jobs</A><br>
... high school undergraduates who need extra cash get into ...
</div>
<div align="left" id="articles"><br />
<A class=contlink href="the_risks_you_take_in_paid_online_surveys.php">The Risks You Take In Paid Online Surveys</A><br>
... surveys'appeal is the work from home system as well ...
</div>
<div align="left" id="articles"><br />
<A class=contlink href="what_to_avoid_when_getting_online_jobs.php">What To Avoid When Getting Online Jobs</A><br>
... advertisements saying you can earn this much amount ...
</div>

                  </p></td>
	</div>
  </tr>
</table>
<br><br>
        <table width="100%" border="0" cellpadding="0" cellspacing="0" bgcolor="#000000">

          <tr> 
            <td width="748" height="5" valign="top"><table width="100%" border="0" cellpadding="3" cellspacing="0" bgcolor="#efefef">
                <tr> 
                  <td width="742" height="25" valign="top"><b><?php echo SITE_VIDEO; ?></b></td>
                </tr>
              </table></td>
          </tr>
          <tr> 
            <td height="94" align="center" valign="middle"><embed src="http://www.blinkx.com/w?g_sApiQuery=%2Fapi%2Fstart%2Ejsp%3Faction%3Dquery%26databasematch%3Dmedia%26totalresults%3Dtrue%26text%3D<?php echo SITE_VIDEOS; ?>%26start%3D1%26maxresults%3D25%26sortby%3Drelevance%26fieldtext%3DBIAS%7B1166549385%2C1000000%2C20%7D%3Aautn%5Fdate%2520AND%2520BIAS%7B1166549385%2C10000000%2C20%7D%3Aautn%5Fdate%2520AND%2520NOT%28MATCH%7BPodcast%7D%3ACHANNEL%29g%5FiQueryOffset%3D1&g_StageWidth=700&g_StageHeight=150&g_ApiServer=www.blinkx.com&g_sImgServer=http://emea-store.blinkx.com" width='700' height='150' quality="high" bgcolor="#000000" name="newwall" align="middle" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" /></td>
            </tr>
        </table>
<p><?php include('includes/adsensebottom.php'); ?></p>
<p>
        <table width="100%" border="0" cellpadding="3" cellspacing="0" bgcolor="#f5f5f5">
          <tr> 
            <td width="744" height="99" valign="top"><p align="left"><b><?php echo SITE_RSS; ?></b></p>
              <p align="left"> 
<?php include('rss.php'); ?>
              </p></td>
            </tr>
        </table>
</p>
<!-- Search Google -->
<center>
<form method="get" action="http://<?php echo SITE_URL; ?>/search.php" target="_top">
<table bgcolor="#ffffff">
<tr><td nowrap="nowrap" valign="top" align="left" height="32">

<input type="text" name="q" size="40" maxlength="255" value=""></input>
<input type="submit" name="sa" value="Google Search"></input>
<input type="hidden" name="client" value="<?php echo PUBID; ?>"></input>
<input type="hidden" name="forid" value="1"></input>
<input type="hidden" name="ie" value="ISO-8859-1"></input>
<input type="hidden" name="oe" value="ISO-8859-1"></input>
<input type="hidden" name="cof" value="GALT:#008000;GL:1;DIV:#336699;VLC:663399;AH:center;BGC:FFFFFF;LBGC:336699;ALC:0000ff;LC:0000ff;T:000000;GFNT:0000ff;GIMP:0000ff;FORID:11"></input>
<input type="hidden" name="hl" value="en"></input>
</td></tr></table>
</form>
</center>
<!-- Search Google -->

	</center>
	</td>
  </tr>
</table>
<div id="copyright">
  <p align="center"><?php echo SITE_COPYRIGHT; ?></p>
  <P>&nbsp;</P>
</div>
</body>
</html>
